<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:id="@id/rl_video" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_centerInParent="true" />
    <ImageView android:id="@id/iv_splash_logo" android:visibility="invisible" android:layout_width="fill_parent" android:layout_height="wrap_content" android:src="@drawable/splash_logo" android:adjustViewBounds="true" android:maxHeight="173.0dip" android:layout_alignParentBottom="true" />
    <LinearLayout android:orientation="vertical" android:id="@id/ll_click_container" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <RelativeLayout android:id="@id/click_view" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="80.0" />
        <RelativeLayout android:id="@id/layout_bottom" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="20.0" />
    </LinearLayout>
    <RelativeLayout android:id="@id/rl_layout_skip" android:visibility="gone" android:layout_width="50.0dip" android:layout_height="50.0dip" android:layout_marginTop="40.0dip" android:layout_marginRight="20.0dip" android:layout_alignParentTop="true" android:layout_alignParentRight="true">
        <ImageView android:layout_width="50.0dip" android:layout_height="50.0dip" android:src="@drawable/skip_bg" android:layout_centerInParent="true" />
        <TextView android:textSize="@dimen/mj_ad_skip_text_size" android:textColor="@android:color/white" android:gravity="center" android:id="@id/tv_splash_skip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/ad_skip" android:layout_centerInParent="true" />
    </RelativeLayout>
    <ImageView android:id="@id/imageView_bg" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitXY" />
</RelativeLayout>